<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Purchase_Summary_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-item';
        }

        static function get_name(){
            return 'wc-purchase-summary';
        }

        static function get_title(){
            return esc_html__('Purchase Summary', 'pixebuilder');
        }

        static function get_icon(){
            return 'card';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Purchase_Summary_Preview');